This queue is for tickets about the POE-Framework-MIDI CPAN distribution.

Report information
The Basics
Id:
93002
Status:
new
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
CHORNY [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
Critical
Broken in:
0.09
Fixed in:
(no value)



Subject: decreasing versions
Versions with 2 dots are converted to real numbers. 0.1.1 means 0.001001. So 0.1 > 0.1.1. Versions with one dot are real numbers. So 0.9 > 0.10. Best is to delete distributions that have bigger versions that latest (that will help new installations). And upload new distribution with correct version (that will help users that have older version installed). In case of this distribution situation is worse because older (but with bigger version) distribution is still indexed because some module was removed in newer distribution. So fixing this problem is more important. -- Alexandr Ciornii, http://chorny.net


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.